# Uses of Class
org.codehaus.commons.compiler.java9.java.lang.module.ModuleFinder

Packages that use ModuleFinder
Package
Description
org.codehaus.commons.compiler.java9.java.lang.module
A set of (rudimentary) proxies for Java-9+ classes that also compile for Java 6-8.

## Uses of ModuleFinder in org.codehaus.commons.compiler.java9.java.lang.module

Methods in org.codehaus.commons.compiler.java9.java.lang.module that return ModuleFinder
Modifier and Type
Method
Description
`static ModuleFinder`
ModuleFinder.`ofSystem()`